* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

body {
    color: white;
    display: flex;
    height: 100vh;
    justify-content: center;
    align-items: center;
    background: linear-gradient(135deg, #05073a, #dc0606ca);
    padding: 10px;
}

.container {
    max-width: 700px;
    width: 100%;
    padding: 25px 30px;
    border-radius: 25px;
    background: linear-gradient(135deg, #dc0606ca, #05073a);
}

.container .heading {
    font-size: 25px;
    font-weight: 500;
    position: relative;
    text-align: center;
    padding: 0 0 20px 0;

}

.container .heading::before {
    content: '';
    position: absolute;
    height: 3px;
    left: 0;
    bottom: 0;
    width: 100%;
    background: linear-gradient(135deg, #71b7e6, #9b5b);
}

.container form .card-details {
    margin-top: 25px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

form .card-details .card-box {
    width: calc(100%/2 -20px);
    margin-bottom: 15px;
}

.card-details .card-box .details {
    display: block;
    font-size: 500;
    margin-bottom: 5px;

}

.card-details .card-box input {
    height: 23px;
    width: 100%;
    outline: none;
    border-radius: 5px;
    border: 1px solid #ccc;
    padding-left: 15px;
    font-size: 16px;
    border-bottom-width: 2px;
    transition: all 0.3s ease;

}

.card-details .card-box input:focus,
.card-details .card-box input:valid {
    border-color: #9b59b6;
}

.container form button,
.backBtn {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 45px;
    max-width: 200px;
    width: 100%;
    border: none;
    outline: none;
    color: #fff;
    border-radius: 5px;
    margin: 25px 0;
    background-color: #f44040;
    transition: all 0.3s linear;
    cursor: pointer;
}

.container form .btnText {
    font-size: 14px;
    font-weight: 400;
}

form button:hover {
    background-color: #265df2;
}

form button i,
form .backBtn i {
    margin: 0 6px;
}

form .backBtn i {
    transform: rotate(180deg);
}

form .buttons {
    display: flex;
    align-items: center;
}

form .buttons button,
.backBtn {
    margin-right: 115px;
}